<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>DAk-Hb-1gj.ibShadowedToolTip</key>
	<string>Restaurar valores predeterminados</string>
	<key>GtT-Op-lE6.ibShadowedToolTip</key>
	<string>Aplicar imagen de Datos como relleno</string>
	<key>editGradientButton.ibShadowedToolTip</key>
	<string>Ajustar posición y ángulo del desenfoque</string>
</dict>
</plist>
